*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
textarea{
  width: 100vw;
  height: 30vh;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  border: none;
  text-align: right;
  padding: 20px;
  font-size: 50px;
  cursor: default;
  resize: none;
}
textarea:active{
  border: none;
}
.buttons-cont{
  padding: 5px;
  width: 100%;
  height: 60vh;
  display: grid;
  gap: 2px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
buttons{
  cursor: pointer;
  font-weight: 200;
  font-size: 25px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  display: grid;
  place-content: center;
  background: #f5f5f5;
  width: 100%;
  height: 100%;
  border-radius: 15px;
}
buttons:nth-child(1){
  grid-column: span 2;
  background: orangered;
  color: white;
}
buttons:nth-child(11){
  grid-row: span 2;
}
buttons:nth-child(15){
  grid-column: span 2;
}
.button:active{
  background: #c7c7c7;
}
buttons:active{
  scale: 0.95;
}
buttons:nth-child(2), buttons:nth-child(3), buttons:nth-child(7), buttons:nth-child(11){
  color: green;
  font-size: 35px;
  font-weight: 300;
}
buttons:nth-child(17){
  background: green;
  color: white;
  font-size: 35px;
  font-weight: 300;
}

@media (min-width: 600px) {
  body{
    place-content: center;
    display: grid;
    height: 100vh;
    width: 100vw;
  }
  textarea{
    width: 100%;
  }
  .calc-cont{
    border-radius: 30px;
    border: 1px solid rgb(211, 190, 190);
    box-shadow: 0 0 20px rgb(211, 190, 190);
    padding: 10px;
    width: 400px;
  }
}